body {
	font-size: 10pt;
	font-family:Tahoma;
	color: #CCCCCC;
	background-color: #000000;
}
a:link {
	color: #537EFE;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #537EFE;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}

.txt1 {
	font-size: 8pt;
	font-family:Tahoma;
}
.txt2 {
	font-size: 10pt;
	font-family:Tahoma;
}
.header {
	font-size: 16pt;
	font-weight: bold;
	color: #fff;
}
.style2 {
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
.download {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}

.emphasis {
	font-weight: bold; font-style: italic; color: #FFFFFF
}